/** Shopify CDN: Minification failed

Line 584:1 Expected "}" to go with "{"

**/

.footer .thb-widget-title span:before, .footer .thb-widget-menu .sub-menu {
    transition: all 0.25s cubic-bezier(0.104, 0.204, 0.492, 1);
}


.footer {
    background: var(--color-footer-bg, var(--color-accent));
    padding: 45px 0;
    font-size: 0.9375rem;
    color: var(--color-footer-text, #fff);
}

@media only screen and (min-width: 768px) {
    .footer {
        padding: 65px 0 0 0;
    }
}

.footer a {
    color: var(--color-footer-link, #fff);
}

.footer a:focus, .footer a:hover {
    color: var(--color-footer-link-hover, #fff);
}

.footer button {
    color: var(--color-footer-link, #fff);
}

.footer .text-button:before {
    background: var(--color-footer-link, #fff);
}

.footer .text-button:after {
    background: var(--color-footer-link-hover, #fff);
}

.footer .select .select-arrow svg path {
    stroke: var(--color-footer-text, #fff);
}

@media screen and (min-width: 768px) { 
.footer .widget:not(.widget--social, .widget--custom) {
    margin-bottom: 40px;
}
}

@media screen and (max-width: 767px) { 
.footer .widget--signup {
    margin-bottom: 40px;
}
}


@media screen and (max-width: 767px) { 
.footer .widget--spacer {
    margin: 15px auto;
}
}
@media screen and (min-width: 768px) { 

.footer .widget.widget--spacer {
    margin-bottom: 0px;
}
}

.footer .widget img {
    margin-bottom: 20px;
}

@media only screen and (max-width: 767px) {
    .footer .widget--menu {
        margin-bottom: 0;
    }
}

@media only screen and (max-width: 767px) {
    .footer .widget--menu-column + .columns:not(.widget--menu-column) {
        margin-top: 40px;
    }
}

.footer .widget--text .text-button {
    margin-bottom: 20px;
}

.footer .widget--text .text-size--medium {
    font-size: 1.25rem;
    line-height: 1.75rem;
}

.footer .widget--text .text-size--large {
    font-size: 1.5rem;
    line-height: 2rem;
}
/*
.footer .widget--text .rte {
    max-width: 450px;
}
*/
.footer .widget--text .rte.text-size--large {
    max-width: 600px;
}

.footer .widget--text p {
    font-size: inherit;
    line-height: inherit;
}

.footer .widget--text .social-links li {
    display: inline-flex;
}

.footer .widget--text .social-links li a {
    justify-content: center;
}

.footer .widget--text .social-links li span {
    display: none;
}

.footer .widget--social .social-links li a {
    height: auto;
    width: auto;
}

.footer .thb-widget-title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    line-height: 1;
    font-weight: bold;
    font-size: 1.375rem;
    letter-spacing: 0.1em;
    margin-bottom: 20px;
    font-weight: var(--font-body-bold-weight, 600);
    width: 100%;
}
@media only screen and (max-width: 768px) {
.footer .thb-widget-title {
    padding: 15px 0 0 0;
}
}

.footer .thb-widget-title.collapsible {
    padding: 15px 0;
    font-weight: bold;
    font-size: 1.375rem;
    letter-spacing: 0.1em;
    margin: 0;
}

@media only screen and (min-width: 768px) {
    .footer .thb-widget-title.collapsible {
        letter-spacing: 0.1em;
        margin-bottom: 20px;
        padding: 0;
    }

    .footer .thb-widget-title.collapsible span {
        display: none;
    }
}

.footer .thb-widget-title span {
    width: 19px;
    height: 19px;
    display: block;
    position: relative;
}

.footer .thb-widget-title.collapsible span:before, .footer .thb-widget-title.collapsible span:after {
    content: "";
    display: block;
    position: absolute;
    top: 9px;
    left: 3px;
    background: var(--color-footer-link, #fff);
}

.footer .thb-widget-title.collapsible span:before {
    width: 1px;
    height: 12px;
    top: 3px;
    left: 8.5px;
    transform: scale(1, 1);
}

.footer .thb-widget-title.collapsible span:after {
    width: 12px;
    height: 1px;
}

.footer .thb-widget-title.collapsible.active span:before {
    transform: scale(1, 0);
}

.footer .thb-widget-title.active + .thb-widget-menu,
.footer .thb-widget-title:not(.collapsible) + .thb-widget-menu {
    display: block;
}

.footer .thb-widget-title.active + .thb-widget-menu.is--flex,
.footer .thb-widget-title:not(.collapsible) + .thb-widget-menu.is--flex {
    @media only screen and (min-width: 768px) {
        display: flex;
        flex-wrap: wrap;
        justify-content: left;
    }
}

.footer .social-links svg path {
    fill: var(--color-footer-link, #fff);
}

.footer .thb-widget-menu {
    list-style: none;
    margin: 0;
    padding: 0 0 15px;
    display: none;
    overflow: hidden;
}

@media only screen and (min-width: 768px) {
    .footer .thb-widget-menu {
        padding: 0;
        display: block;
    }
}

.footer .thb-widget-menu li {
    margin-bottom: 8px;
}
@media only screen and (min-width: 768px) {

.footer .thb-widget-menu.is--flex li {
    margin-right: 30px;
}
}

.footer .thb-widget-menu li:last-child {
    margin-bottom: 0;
}

.footer .thb-widget-menu li.menu-item-has-children a {
    display: inline-flex;
    vertical-align: middle;
}

.footer .thb-widget-menu li.menu-item-has-children:focus-within > .sub-menu {
    display: block;
}

.footer .thb-widget-menu li .thb-arrow {
    display: inline-flex;
    align-items: center;
    margin-left: 8px;
    width: 24px;
    height: 24px;
    position: relative;
    vertical-align: middle;
}

.footer .thb-widget-menu li .thb-arrow svg path {
    stroke: var(--color-footer-link, #fff);
}

.footer .thb-widget-menu li .thb-arrow:focus-visible + .sub-menu {
    display: block;
}

.footer .thb-widget-menu .sub-menu {
    list-style: none;
    margin: 5px 0 0 15px;
    padding: 0;
    display: none;
    overflow: hidden;
}

.footer .thb-widget-menu .sub-menu.active {
    display: block;
}

.footer .widget--signup {

    @media only screen and (min-width: 768px) {
        margin: 0 0 10px 0;
        padding: 0;
        background-color: transparent;
        max-width: 90%;
    }
}

.footer .signup-container button svg path {
    stroke: #fff;
}

.footer .signup-container input {
    color: var(--color-footer-text, --color-body);
    border-color: var(--color-footer-border, --color-form-border);
}

.footer .signup-container input:focus + label,
.footer .signup-container input:not(:placeholder-shown) + label {
    background: var(--color-footer-bg, #151515);
    color: var(--color-footer-text, #fff);
}

.footer .signup-container .field label {
    color: var(--color-footer-text, #fff);
}

.sub-footer {
    margin-top: 0px;
    color: var(--color-footer-text, #fff);
}

.sub-footer a {
    color: var(--color-footer-link, #fff);
}

.sub-footer a:focus, .sub-footer a:hover {
    color: var(--color-footer-link-hover, #fff);
}

.sub-footer p {
    font-size: 0.8125rem;
    opacity: 0.6;
}

.sub-footer p a {
    text-decoration: underline;
    text-underline-offset: 2px;
}

.sub-footer .thb-localization-forms {
    margin-bottom: 25px;
    text-align: left;
}

[dir="rtl"] .sub-footer .thb-localization-forms {
    text-align: right;
}

.sub-footer .thb-localization-forms .shopify-localization-form > div {
    margin: 0 15px 0 0;
}

.sub-footer .thb-localization-forms select {
    color: inherit;
    padding: 12px 24px 12px 17px;
    border: 1px solid rgba(var(--color-footer-border-rgb, #fff), 0.4);
    background: var(--color-footer-bg, var(--color-accent));
}

.sub-footer .thb-localization-forms select option {
    background: var(--color-footer-bg, var(--color-accent));
}

.footer-payment-icons {
    margin-bottom: 35px;
}

@media only screen and (min-width: 768px) {
    .footer-payment-icons {
        text-align: right;
        margin-bottom: 25px;
    }

    [dir="rtl"] .footer-payment-icons {
        text-align: left;
    }
}

.footer-payment-icons figure {
    display: inline-flex;
    margin-left: 5px;
}

.footer-payment-icons figure:first-child {
    margin-left: 0;
}

.signup-container {
    margin-bottom: 0;
}

.signup-container .form-notification {
    margin-bottom: 10px;
}

.signup-container fieldset {
    position: relative;
}

.signup-container input {
    padding-right: 40px;
    width: 100%;
    margin-bottom: 0;
}

.signup-container button {
    position: absolute;
    bottom: 0;
    right: 0;
    height: 100%;
    max-height: 52px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    background: #B19A8E;
}

.signup-container--terms {
    display: inline-flex;
    align-items: center;
    margin-top: 10px;
}

.signup-container--terms input {
    width: auto;
    margin-right: 8px;
}

.social-links {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    gap: 20px;
    justify-content: right;
}

@media (min-width: 768px) {
    .social-links {
            justify-content: right;
    }
}


@media (max-width: 768px) {
    .social-links {
            justify-content: center;
    }
}

.social-links li {
    margin-bottom: 5px;
}

.social-links li a {
    display: inline-flex;
    align-items: center;
    width: 44px;
    height: 44px;
    justify-content: center;
    margin-top: 10px;
}

.social-links svg {
    width: 25px;
    height: auto;
}

.social-links span {
    margin-left: 15px;
}



.footer .widget--signup p {
  line-height: 1.3em;
}

.footer .widget--signup a {
  text-decoration: underline !important;
}

.footer .widget--signup p:nth-of-type(2) {
    padding-bottom: 5px;
    margin-bottom: 0;
}



.footer .row div:nth-child(8) .widget--text .rte p,
.footer .row div:nth-child(8) .widget--text .rte a {
   font-size: 12px;
  line-height: 15px;
  color: #a0a0a0;
  margin: 0 0 20px 0;      
}



.footer hr {
    margin: 0 auto;
}

/* ==== KONTAKT === */

.footer .widget--text .rte ul {
  list-style: none !important;
  padding: 0;
  margin: 0;
}

.footer .widget--text .rte ul li {
  white-space: nowrap;
  line-height: 23px;
  margin-bottom: 8px;
}

.footer .widget--text .rte ul li a{
  text-decoration: none;
}

.footer .widget--text .rte ul li::before {
  content: "";
  display: inline-block;
  width: 15px;
  height: 15px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  margin-right: 8px;
  margin-top: -4px;
  vertical-align: middle;
}

.footer .widget--text .rte ul li:nth-child(1)::before {
  background-image: url("/cdn/shop/files/phone.svg?v=1762769414");
}

.footer .widget--text .rte ul li:nth-child(2)::before {
  background-image: url("/cdn/shop/files/envelope.svg?v=1762769413");
}

.footer .widget--text .rte  ul li:nth-child(3)::before {
  background-image: url("/cdn/shop/files/form.svg?v=1762769413");
}

.footer .widget--text h5 {
    line-height: 1;
    font-size: 1.375rem;
    letter-spacing: .1em;
    margin-bottom: 20px;
}


@media (min-width: 768px) {
.footer .widget--custom {
    text-align: right; 
    margin-top:30px;
    margin-bottom: 10px;
    font-size: 
}

.footer .widget--custom .h2 {
        font-size: calc(var(--font-heading-scale) * 55px);
        line-height: calc(var(--font-heading-line-height-scale) * calc(var(--font-heading-scale) * 65px));
        margin-right: -5px;
    }
}

@media (max-width: 768px) {
.footer .widget--custom { 
    margin-top:0px;
    margin-bottom: 30px;

.footer .thb-widget-menu.is--flex li {
    margin-left: 0px !important;
}

}